@charset "utf-8";
/* CSS Document */
body {background:url('../images/bg.png') repeat #E5E5E5;color: #666666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 24px;}

html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption,border, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; outline: 0;  }



@font-face {
    font-family: Helvetica_LT;
    src: url("../fonts/Oswald.eot") /* EOT file for IE */
}
@font-face {
    font-family: Helvetica_LT;
    src: url("../fonts/Oswald.ttf") /* TTF file for CSS3 browsers */
}


img {border:none;}
checkbox, radio {outline:none;}
.clear{clear:both;}
a{text-decoration:none;}
.flRt{float:right;}
.flLt{float:left;}
h1, h2, h3, h4, h5, h6 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
a{color:#555;}
a:hover{color:#b0afb0;}
.ctnblock{margin:0 auto;width:1005px;background-color:#fff;}
header{margin-top:15px;}
.head{padding:10px 10px 0 0;}
.head .left{float:left;width:30%;}
.head .right{float:right;padding-top:10px;margin-top: 30px}
.head .right .address{font-size:12px;padding-bottom:20px;text-align:right;line-height:20px;color:#000;}
.head .search{border:#013333 1px solid;width:235px;height:27px;float:left;}
.head .search input[type="text"]{border: 0 none;float: left;padding: 5px 5px 0px 5px;width: 170px;}
.head .search input[type="submit"]{border:0px;background:url('../images/search-icon.jpg') no-repeat;width:41px;height:27px;float:right;}
.head .cartitem{background:url('../images/cart-item.jpg') no-repeat 5px 5px;margin-left:10px;padding-left:40px;border-left:1px solid #ccc;float:right;font-size:15px;height:25px;padding:5px 5px 0px 35px;}

.menu {padding:10px;}
.menu .menuleft{background:url('../images/menuleft.jpg') no-repeat;width:8px;height:41px;float:left;}
.menu .menubg{background:url('../images/menubg.jpg') repeat-x;height:41px;width:968px;float:left;}
.menu .menuright{background:url('../images/menuright.jpg') no-repeat;width:8px;height:41px;float:left;}

.menu .menubg ul{margin:0px; padding:0px;list-style:none;font-size: 13px;font-weight: bold;margin: 10px 0 0;}
.menu .menubg ul li{float:left;border-left:1px solid #fff;}
.menu .menubg ul li:first-child{border-left:0px;}
.menu .menubg ul li a{color:#fff;display:block;margin:0px 18px;}
.middle{padding:10px;min-height: 350px;}
.leftblock{float:left;width:230px;}
.rightblock{float:left;width:735px;margin-left:20px;}
.leftblock .block {border:1px solid #ccc;}
.leftblock .block h3{
	background: none repeat scroll 0 0 #DFE0D5;
    color: #333333;
    display: block;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 4px 10px;
	
	}
.leftblock .block ul{padding:0;margin:0;list-style:none;}
.leftblock .block ul li a{border-top: 1px solid #E0E0E0;color: #808080;font-weight: 500;padding: 3px 10px;text-transform: none;display: block;}
.leftblock .block ul li ul li a{border-top: 0;}
.leftblock .block ul li a:hover{color:#013333;}
.leftblock .block ul li:first-child a{border-top:0px;}
.leftblock .block ul li li{padding-left:10px;}
.leftblock .block ul li li a{padding-left:10px;background:url('../images/arrow.png') no-repeat 0 13px;}
.leftblock .block p{padding:5px 10px;line-height:22px;}

.rightblock ul.items{margin:0;padding:0;}
.rightblock ul.items a{display:block;}
.rightblock ul.items li{padding:0;margin:0;list-style:none;border:1px solid #E0E0E0;border-radius:5px;width:172px;}
.rightblock ul.items li {float:left;margin:0 0 10px 10px;}
.rightblock ul.items li.first{margin-left:0px}
.rightblock ul.items li .img{text-align:center;padding:10px 0;}
.rightblock ul.items li .detail{background-color:#F1FAFF;padding:10px;line-height:18px;font-size:11px;border-radius:0 0 5px  5px;color: #333333;overflow:hidden;height: 55px;}
.featuredpro ul.items li .detail{height: 80px;}
h2{font-family: "Helvetica_LT",serif;font-weight:normal;font-size:22px;color: #333333;}

.readmore{color:#013333;margin-top:10px;display:block;text-align:right;}
.footer{margin:0 10px;padding:10px 0;border-top:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;}
.footer h3{font-weight:normal;padding:5px 0}
footer .information{float:left;margin-left:30px;width:220px;}
footer .information li{line-height:20px;}
footer .requestquote{float:left;padding:0 50px 0 50px;width:285px;border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0;}
footer .location{float:left;margin-left:50px;width: 295px;}
footer .location h4{font-weight:normal;padding:5px 0;font-size:14px;margin-top:10px;}
footer ul{padding:0;margin:0;list-style:none;}
.copyright{padding:10px 0 10px 20px;font-family: Georgia,serif;font-size: 12px;font-style: italic;}
.lightblue{color:#013333}
footer input[type="text"]{border:1px solid #E0E0E0;width:280px;height:20px;}
footer textarea{border:1px solid #E0E0E0;width:280px;height:80px;}
footer input[type="submit"]{border:1px solid #013333;background-color:#013333;color:#fff;padding:2px 5px;border-radius:5px;}
footer .requestquote li{margin-bottom:8px;}
.newproduct ul{list-style:none;margin:20px 30px 0px 30px;padding:0;}
.newproduct ul li h3{font-weight:normal;}
.newproduct ul li{float:left;margin-left:30px;width:300px;}
.newproduct ul li img{border:1px solid #E0E0E0;padding:5px;}





.productleft{float:left;width:300px;}
.productright{float:left;width:390px;line-height:20px;}
.productimage{width:255px;height:220px;padding:10px;text-align:center;}
.productright .price,.desc .price{color:#E86800;font-size:15px;font-weight:bold;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;}
.productright .strick,.desc .strick{color:#000000;font-size:15px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:line-through;}
.price span{color: #808080;font-family: Helvetica,Arial,sans-serif;font-size: 13px;font-weight:normal;}
.line{border:0px;border-bottom:1px dashed #ccc;}
.desc .addcart{margin-top: 15px;}
.content h1,.productright h1{color: #333333;
    font-family: "Helvetica_LT",serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: normal;padding-bottom:10px;}
.content h2{font-size:18px;}


.btn {font-weight:700; text-align:center; font-size:13px; padding:6px 12px; outline:none; color:#fff; 
border:1px solid rgba(0,0,0,0.2); 
background:#541e1c; 
font-family:Helvetica, Arial, sans-serif; 
text-shadow:1px 1px 0px rgba(0,0,0,0.1);
border-radius:15px; 
-moz-border-radius:15px;-webkit-border-radius:15px; 
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgba(255,255,255,0.0)),color-stop(1, rgba(255,255,255,0.25)));
background-image: -moz-linear-gradient(center bottom,rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.25) 100%);}

.btn {box-shadow:0px 1px 0px rgba(255,255,255,0.25) inset, 0px 2px 2px rgba(0,0,0,0.2); -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.25) inset, 0px 2px 2px rgba(0,0,0,0.2); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.25) inset, 0px 2px 2px rgba(0,0,0,0.2);}

.control .label{float:left;width:100px;font-weight:bold;}
.control select{border:1px solid #ccc;height: 26px;padding: 3px;width: 265px;}
.control .val{float:left;}
.control {border:1px dashed #ccc; margin-top: 10px;}
.control .attribute{padding:10px 10px 0 10px;}
.control .addtocart{padding:10px;}

.tbborder{border:1px solid #ccc;}
.tbbordercols{border-collapse:collapse;}
.tbbordercols td{padding:5px;border:1px solid #ccc;}
.mycartimg{float:left;width:50px;}
.mycartdtl{float:left;width:140px;padding-left:10px}
.personalinfo td{padding:10px;}
.personalinfo td input[type="text"]{border:1px solid #013333;padding:8px 0;width:250px;border-radius:2px;box-shadow:0 0 3px #CCCCCC;}
.personalinfo td select{border:1px solid #013333;width:250px;padding:5px;border-radius:2px;box-shadow:0 0 3px #CCCCCC;}
.personalinfo td textarea{border:1px solid #013333;width:730px;padding:5px 0;height:70px;border-radius:2px;box-shadow:0 0 3px #CCCCCC;}
.personalinfo .odd{background-color:#F3F3F3}
.manditory{color:red;}
ul.ecatalogue{padding:0;margin:0;list-style:none;}
ul.ecatalogue li{text-align:center;float:left;margin-left:15px;float:left;border:1px solid #ccc;width:210px;border-radius:5px;padding:10px;margin-bottom:15px;}
ul.ecatalogue li h4{padding:5px 0;background-color:#f1f1f1;}
ul.ecatalogue li .img {height:155px;}
ul.ecatalogue li .img img{max-height: 155px;max-width: 200px;}
ul.ecatalogue li a{display:block;}
ul.ecatalogue li.first{margin-left:0px;}
.searchcriteria{border:1px dashed #ccc;}
.searchblock{border:1px dashed #ccc;border-radius:5px;padding:15px 10px 8px;margin:10px 0 20px;background-color: #FAFAFA;}
.searchblock .subtitle{margin-bottom: 15px;font-size:18px;font-family: "Helvetica_LT",serif;width:110px;float:left;}
.searchblock .label{float:left;width:90px;}
.searchblock .val{float:left;width:290px;}
.searchblock .val select{border:1px solid #013333;width:250px;padding:4px;border-radius:2px;box-shadow:0 0 3px #CCCCCC;}
.breadcrumb{border-bottom:1px dotted #ccc;margin-bottom:10px;}
.breadcrumb a{color:#013333;}
.searchblock .btn{padding:4px 6px;}
.validatebox{background-color:#FDE4E1;border:1px solid #DF0505 !important;}
.banner{overflow:hidden;height:258px;}
.fullcontainer .banner{height:auto;}
.success{background-color:#E8FFE8;color:#009900;border:1px dotted #009900 !important;padding:5px;}
.searchprice,.searchcategory,.searchsupplier{display:none;}
.searchcriteria span{background: none repeat scroll 0 0 #F1F1F1;border-radius: 5px;display: block;float: left;margin:10px 0px 10px 10px;padding: 5px;font-style:italic;}
.searchcategory ul li span{float:left;border:1px solid #ccc;}
.loading{height: 100%;
    margin: -16px 0 0 -16px;padding: 0;
    position: absolute;
    width: 100%;
    z-index: 1000;}


.loading img{margin:20% 0 0 40%;padding: 0 25px;}
.categoryby,.priceby,.supplierby{background:url('../images/explore-arrow.png') no-repeat 210px 4px;}
.shortby{background:url('../images/explore-arrow.png') no-repeat 210px -30px;}
.collaps{background-position:210px 4px !important;}
.expand{background-position:210px -30px !important;}

/*.shortby:hover,.priceby:hover,.categoryby:hover,.supplierby:hover,
.shortby.active,.priceby.active,.categoryby.active,.supplierby.active{background-position:210px -30px;}
*/
.smalladdtocart{background-color:#013333;color:#fff;border:1px solid #013333;border-radius:5px;font-size: 11px;padding: 2px;font-weight: bold;}
.qtyprice td{border:1px solid #ccc;padding:2px;}
.tbbordercols .qtyheading{background-color:#CEE4ED;font-weight:bold;}
.qtyprice{color: #666666;}
.items .listcatname{height:18px;overflow:hidden;}

.pagination {margin-top:20px;clear:both;}
.pagination a,.pagination .current{border: 1px solid #CCCCCC;
    border-radius: 3px;
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    margin-left: 10px;
    padding: 0 8px;}
.pagination .current {background-color:#f1f1f1; font-weight: bold;} 
.pagination a:hover{cursor: pointer;}
.catsearchlist{border: 1px solid #ccc; width: 205px; height: 22px;background:url('../images/search-icon.png') no-repeat 5px 4px;padding-left:20px;}